<div class="container" style="padding: 60px;">
    <div class="row" id="game">
        <div class="col-md-4 mx-auto" style="padding-top: 50px;">
            <img class="img-fluid d-block mx-auto mb-5" src="/assets/img/profile.png">
            <div class="card-body">
                <form action="" method="POST">
                    <div class="card-footer bg-white p-0  ">
                        <div class="card-footer-item card-footer-item-bordered">
                            <a href="http://localhost:3000/" class="btn btn-primary">Play</a>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
